uuid: 32cffc12-aff8-4642-ba42-d7973560811b
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.link
    - field.storage.block_content.field_lien
  module:
    - link
id: block_content.link.field_lien
field_name: field_lien
entity_type: block_content
bundle: link
label: Lien
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
